 body {
  font-size: small;
  font-family: Verdana, sans-serif;
  margin: 0px;
  background-color: #95022f;
  background-image: url('images/bg.jpg');
  background-attachment: fixed;
  color: #FFF5EE;
  cursor:crosshair;
     }

p, li {
  font-size: small;
  font-family: Verdana, sans-serif;
  color: #FFF5EE;
  cursor:crosshair;
     }

td, tr, th, table {
  font-size: small;
  font-family: Verdana, sans-serif;
  margin: 0px;
  color: #FFF5EE;
  cursor:crosshair;
  vertical-align:top;
     }


.sidebar {
  color: #EEE5DE;
  font-size: small;
  text-align:justify;
}

.head {
  font-family:Garamond, Vivaldi, "Tempus Sans ITC", fantasy, cursive;
  font-size: medium;
  border: 1px dashed #FFFAFA;
  letter-spacing: 1px;
  text-align:center;
  padding-bottom: 1px;
  padding-top: 2px;
  font-weight: bold;
  color: #EED5D2;
  background-image: url('http://i23.photobucket.com/albums/b382/eternal_sailorm/webstuff/285.jpg');
}


A:link {
  color: #AAAAFF;
  text-decoration:none;
  cursor:help;
    }



A:visited {
  color: #F7F7F7;
  text-decoration: none;
  font-style: normal;

    }

A:active {
  color: #CDCDCD;
  text-decoration:none;
    }


A:hover {
  color: #F2F2F2;
  text-decoration: underline overline;
  font-weight:normal;
    }